* {
    margin: 0;
    padding: 0;
}

html, body {
    height: 100%;
}

body {
    font-size: 20px;
}

.title {
    height: 60px;
    background-color: #007bff;
    color: #ffffff;
    padding: 0 5%;
    display: flex;
    align-items: center;
}

.info {
    padding: 20px 5% 0 5%;
    font-weight: 200;
    font-size: 18px;
}

.function {
    padding: 10px 0;
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}

.function input {
    border: none;
    outline: none;
    border: 1px solid #dddddd;
    padding: 10px;
    border-radius: 2px;
}

.function span {
    margin-left: 10px;
    padding: 10px;
    user-select: none;
    cursor: pointer;
}

.video iframe {
    width: 100%;
    height: 500px;
}

.foot {
    font-size: 3px;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, -50%);
}

a {
    text-decoration: none;
}


